GRIB_FILTER(1)

NAME
grib_filter

DESCRIPTION
Apply the rules defined in rules_file to each grib message in the grib files provided as arguments.

USAGE
grib_filter [options] rules_file grib_file grib_file ...

OPTIONS

-f 	Force. Force the execution not to fail on error.

-o output_grib_file
    Output grib is written to output_grib_file. If an output grib file is required and -o is not used, the output grib is written to filtered.out

-M 	Multi-field support off. Turn off support for multiple fields in single grib message.

-V 	Version.

-g 	Copy GTS header.

-G 	GRIBEX compatibility mode.

-T T | B | A	Message type. T->GTS, B->BUFR, A->Any (Experimental).
    The input file is interpreted according to the message type.

-7 	Does not fail when the message has wrong length

-v 	Verbose.

AUTHOR
This manpage has been autogenerated by Enrico Zini <enrico@debian.org>from the command line help of grib_filter.